Foreman - Bug #20008

Regression full screen provisioning templates are not showing full screen

06/13/2017 12:27 PM - Mario Gamboa

Status: Need more information
Priority: Normal

Assignee:

Category: Templates

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Any provisioning template are not showing in full screen this a regression bug

Provisioning Templates X | {% lssues- Katello - Foreman X | +

History

#1 - 06/14/2017 10:33 AM - Eric Helms

- translation missing: en.field_release changed from 228 to 258

#2 - 06/14/2017 02:51 PM - Justin Sherrill
- Project changed from Katello to Foreman
- Category deleted (Web Ul)

- Priority changed from Urgent to Normal

- translation missing: en.field_release deleted (258)

Moving off katello

#3 - 06/15/2017 02:45 AM - Marek Hulan
- Category set to Templates

- Status changed from New to Need more information

1§m slightly confused, on the screenshot it seems the template content is full screen. Could you please explain what has changed to previous
version?
